/*C_SC_0103_v41_HomeBoxMain*/
.SC0103
{
  height: 104px;
  max-height: 104px;
  overflow:auto;
  overflow-x:hidden;
  overflow-y:hidden;
  width: 230px;
  float:left;
  margin: 3px;
}
/*C_SC_0104_v41_HomeBoxBackg1*/
.SC0104
{
  height: 104px;
  width: 230px;
  /*background: #4c3805; in source*/
}
/*C_SC_0105_v41_HomeBoxBackg2*/
.SC0105
{
  height: 104px;
  width: 215px;
  /*background: #f4c209; in source*/
  float:left;
}
/*C_SC_0108_v41_HomeBoxGrafMain*/
.SC0108
{
  width: 160px;
  height:104px;
  /*margin: 7px;*/
  /*border: solid 1px;*/
  /*border: solid 2px red;*/
  float:left;
}
/*C_SC_0149_v41_KostkaGif*/
.SC0149
{
  width: 105px;
  height:104px;
  /*border: solid 2px red;*/
}
/*C_SC_0116_v41_HomeBoxInfoBox*/
.SC0116
{
	position: relative;
  top: 40px;
  left: 96px;
  z-index:1;
}
/*C_SC_0109_v41_HomeBoxTxtMain*/
.SC0109
{
  left: 106px;
  top: -104px;
  width: 115px;
  height:104px;
  /*border: solid 2px green;*/
  float:left;
  margin: 3px;
	position: relative;
}
/*C_SC_0110_v41_HomeBoxData*/
.SC0110
{
  width: 98px;
  /*height: 20px;*/
  /*border: solid 2px blue;*/
}
/*C_SC_0111_v41_HomeBoxTxtName*/
.SC0111
{
  width: 98px;
  height: 60%;
  /*border: solid 2px blue;*/
}
/*C_SC_0137_v41_KostkaLinkFirst*/
a.SC0137:visited,
a.SC0137:link,
a.SC0137:hover
{
  text-decoration: none;
}
